<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>TabLab</title>

  <!-- Bootstrap core CSS -->
  <link rel="shortcut icon" type="image/x-icon" href="favicon.ico" />
  <link rel="icon" href="img/logos/minizLogo.jpg">
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>

  <!-- Custom styles for this template -->
  <link href="css/agency.css" rel="stylesheet">
  <link href="css/main.css" rel="stylesheet">
</head>
<style>

  
</style>
<body id="page-top">

  <% include partials/tablabHeader %>

    <!-- side bar -->
    <div id="buttonContactUs" class="sidenav">
      <div id="scroll-button">
      <a class="portfolio-link" data-toggle="modal" href="#portfolioModal1">
        <b>Contact Us</b>
      </a>
    </div>
    </div>

    <!-- Modal 1 -->
    <div class="portfolio-modal modal fade" id="portfolioModal1" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content" style="width: 700px !important">
          <div class="container-center">
            <div class="row vertical-center-row">
              <div class="col-lg-12 col-md-12  col-sm-12 col-xs-12">
                <p>Please share your details and we shall get back to you soon with relevant information</p>

                <div id="success"></div>
                <form name="sentMessage" id="contactForm" novalidate>
                  <div class="control-group">
                    <div class="form-group floating-label-form-group controls">
                      <input type="text" class="form-control" placeholder="Name" id="name" required data-validation-required-message="Please enter your name.">
                      <p class="help-block text-danger" style="display:none">Name is mandatory!</p>
                    </div>
                  </div>
                  <div class="control-group">
                    <div class="form-group floating-label-form-group controls">
                      <input type="email" class="form-control" placeholder="Email Address" id="email" required data-validation-required-message="Please enter your email address.">
                      <p class="help-block text-danger" style="display:none">Please provide your email address!</p>
                    </div>
                  </div>
                  <div class="control-group">
                    <div class="form-group col-xs-12 floating-label-form-group controls">
                      <input type="tel" class="form-control" placeholder="Phone Number" id="phone" required data-validation-required-message="Please enter your phone number.">
                      <p class="help-block text-danger" style="display:none">Please provide your contact number</p>
                    </div>
                  </div>
                  <div class="control-group">
                    <div class="form-group floating-label-form-group controls">
                      <textarea rows="5" class="form-control" placeholder="Message" id="message" required data-validation-required-message="Please enter a message."></textarea>
                      <p class="help-block text-danger" style="display:none">Enter some message for us!</p>
                    </div>
                  </div>
                  <br>
                  <div class="form-group text-center">
                    <button type="submit" class="btn btn-primary" id="sendMessageButton">Send</button>
                    <button type="cancel" class="btn btn-danger" data-dismiss="modal" id="cancelButton">Cancel</button>
                  </div>
                </form>
                <center><div id="successBox" class="col-lg-12 col-xs-12 col-md-12 form-msg success text-center" style="display:none; background-color:#90d6ff; height:300; width:350px; margin: 0 auto;">
                  <i class="fa fa-check text-success fa-4x"></i>    <!--position: absolute; top: 80px; right:160px; -->
                   <br><h3>Your request has been received and we shall contact you soon! Thanks</h3>
                 </div>
                 <div id="errorBox" class="col-lg-12 col-xs-12 col-md-12 form-msg error text-center" style="display:none; position: absolute;
                 top: 80px; right:200px;background-color:lavenderblush; height:300; width:400px; margin: 0 auto;">
                   <i class="fa fa-warning text-danger fa-4x"></i>
                   <br/>
                   Something went wrong!. Try again Later
                 </div></center>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    

     <!-- Header -->
     <header class="masthead col-lg-12 col-md-12 col-sm-12 ">
        <div class="container-fluid">
          <div class="row">
            <div class="intro-text col-lg-12 col-md-12 col-sm-12">
            </div>
            <div class="intro-text col-lg-12 col-md-12 col-sm-12">
              <h1 class="banner-title" href="#services" style="color: #343a40;">
                <b>The Most Effective Way to use Tablets in Schools</b>
              </h1>
            </div>
          </div>
        </div>
      </header>
     

    <!-- Services -->
    <section id="services" style="margin-top: 40px;">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center" style="margin-bottom: 60px;">
            <h2 class="section-heading">TabLab</h2>
            <h4 class="section-subheading">A Plug & Play Mobile Digital Lab for your School</h4>
          </div>
        </div>
        <div class="row text-center">
          <div class="col-md-4">
            <span class="fa-stack fa-4x">
              <i class="fa fa-circle fa-stack-2x text-primary"></i>
              <i class="fa fa-graduation-cap fa-stack-1x fa-inverse"></i>
            </span>
            <h4 class="service-heading">High Student
              <br>Engagement</h4>
            <p class="text-muted">TabLab shall excite and engage your students for proactive learning. They will love to learn at their own pace
              in a non judgemental and truly personalized environment.</p>
          </div>
          <div class="col-md-4">
            <span class="fa-stack fa-4x">
              <i class="fa fa-circle fa-stack-2x text-primary"></i>
              <i class="fa fa fa-cogs fa-stack-1x fa-inverse"></i>
            </span>
            <h4 class="service-heading">Ease of Setup, Use & Maintain</h4>
            <p class="text-muted">No extra room, No furniture, No UPS, No wiring and Least Maintenance. It is extremely easy to setup and will
              be your most regularly used & loved digital lab</p>
          </div>
          <div class="col-md-4">
            <span class="fa-stack fa-4x">
              <i class="fa fa-circle fa-stack-2x text-primary"></i>
              <i class="fa fab fa-slideshare fa-stack-1x fa-inverse"></i>
            </span>
            <h4 class="service-heading">Empower
              <br/>Your Teachers</h4>
            <p class="text-muted">TabLab becomes your teacher’s personal assistant! It empowers them with the ability to give personalized attention
              to each student being their extended hands.</p>
          </div>
        </div>
      </div>
    </section>



       
    <!-- About -->
    <section id="about">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">What do you get?</h2>
            <h3 class="section-subheading text-muted">Every component of TabLab can be customized for best suited use at your school</h3>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12">
            <ul class="timeline">
              <li>
                <div class="timeline-image">
                  <a class="portfolio-link" data-toggle="modal" id="Modal2"><img class="rounded-circle img-fluid" src="img/circle/tablet.jpg" alt="Educational Tablets for School Use"></a>
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4 class="subheading">Educational Tablets</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Any Number of Tablets as per your choice</p>
                      <p class="text-muted">Android LMS designed for offline use</p>
                      <p class="text-muted">Book Style Tablet Covers</p>
                      <p class="text-muted">Pre Loaded SD Card</p>
                  </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-image">
					<a class="portfolio-link" data-toggle="modal" id="Modal3"><img class="rounded-circle img-fluid" src="img/circle/trolly.jpg" alt="Tablet Trolley for security and daily charging of tablets in schools"></a>
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                      <h4>Custom Designed</h4>
                    <h4 class="subheading">Tablet Trolley</h4>
                  </div>
                  <div class="timeline-body">
                      <p class="text-muted">Plug & Play Tablet Management Unit<p/>
                      <p class="text-muted">Auto Charging facility for all Tablets</p>
                      <p class="text-muted">Lockable to ensure safety of all Tabs</p>
                      <p class="text-muted">Mobile Cabinet with Wheels</p>
                  </div>
                </div>
              </li>
              <li>
                <div class="timeline-image">
					<a class="portfolio-link" data-toggle="modal" id="Modal4"><img class="rounded-circle img-fluid" src="img/circle/content.jpg" alt="e learning content for digital education in schools "></a>
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4 class="subheading">Interactive Learning Content</h4>
                  </div>
                  <div class="timeline-body">
                      <p class="text-muted">Curriculum Aligned Multimedia Content<p/>
                      <p class="text-muted">Digital Book Library</p>
                      <p class="text-muted">STEM DIY Experiments and Projects</p>
                      <p class="text-muted">Topic Wise Practice and Assessments</p>
                    </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-image">
					<a class="portfolio-link" data-toggle="modal" id="Modal-5"><img class="rounded-circle img-fluid" src="img/circle/groth.jpg" alt="Student wise usage and learning reports for teachers"></a>
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                      <h4>Offline Reports</h4>
                    <h4 class="subheading">& Web Analytics </h4>
                  </div>
                  <div class="timeline-body">
                      <p class="text-muted">Student Wise Usage Reports<p/>
                      <p class="text-muted">Live Monitoring & Analytics for Teachers</p>
                      <p class="text-muted">Web Reports for School Management</p>
                  </div>
                </div>
              </li>
              <li>
                <div class="timeline-image">
					<a class="portfolio-link" data-toggle="modal" id="Modal6" ><img class="rounded-circle img-fluid" src="img/circle/support.jpg" alt="Training to use tablets, Maintenance and usage support"></a>
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>Integrated Training</h4>
                    <h4 class="subheading">Maintenance & Support</h4>
                  </div>
                  <div class="timeline-body">
                      <p class="text-muted">Experiential Training for best Adoption<p/>
                      <p class="text-muted">Integrated Warranty</p>
                      <p class="text-muted">Single Window Support for Tech</p>
                      <p class="text-muted">Support for Content & Hardware</p>
                    </div>
                </div>
              </li>
              <li class="timeline-inverted">
                  <a class="portfolio-link" data-toggle="modal" id="Modal-form" >
                <div class="timeline-image" style="padding:3px;">
                  <h4 style="color: #343a40;">Consider
					  <spam style="font-size:28px; color: white; "  >TabLab</spam>
                    <br>for your
					  <br>School
                    </h4>
                </div></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </section>
<br><br>    <!-- modal portfolioModal1 -->
    <!-- Portfolio Modals -->

    <!-- Modal 2 -->
    <div class="portfolio-modal modal fade" id="portfolioModal2" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="container-center">
            <div class="row vertical-center-row">
              <div class="col-lg-12" style="line-height: 0px !important;">
                <img src="img/PopUpBox/tablet.jpg" alt="Educational Tablets for School Use" width="100%">
                <div class="success" style="margin:7px;"></div>
                <div class="form">
                  <button type="cancel" class="close-modal btn btn-danger" data-dismiss="modal">Back</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Modal 3 -->
    <div class="portfolio-modal modal fade" id="portfolioModal3" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="container-center">
            <div class="row vertical-center-row">
              <div class="col-lg-12" style="line-height: 0px !important; ">
                <img src="img/PopUpBox/trolly.jpg" alt="Tablet Trolley for security and daily charging of tablets in schools" width="100%">
                <div class="success" style="margin:7px;"></div>
                <div class="form">
                  <button type="cancel" class="close-modal btn btn-danger" data-dismiss="modal">Back</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Modal 4 -->
    <div class="portfolio-modal modal fade" id="portfolioModal4" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="container-center">
            <div class="row vertical-center-row">
              <div class="col-lg-12" style="line-height: 0px !important;">
                <img src="img/PopUpBox/contant.jpg" alt="e learning content for digital education in schools
                " width="100%">
                <div class="success" style="margin:7px;"></div>
                <div class="form">
                  <button type="cancel" class="close-modal btn btn-danger" data-dismiss="modal">Back</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Modal 5 -->
    <div class="portfolio-modal modal fade" id="portfolioModal5" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="container-center">
            <div class="row vertical-center-row">
              <div class="col-lg-12" style="line-height: 0px !important;">
                <img src="img/PopUpBox/progess.jpg" alt="Student wise usage and learning reports for teachers" width="100%">
                <div class="success" style="margin:7px;"></div>
                <div class="form">
                  <button type="cancel" class="close-modal btn btn-danger" data-dismiss="modal">Back</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Modal 6 -->
    <div class="portfolio-modal modal fade" id="portfolioModal6" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="container-center">
            <div class="row vertical-center-row">
              <div class="col-lg-12" style="line-height: 0px !important;">
                <img src="img/PopUpBox/maintens.jpg" alt="Training to use tablets, Maintenance and usage support" width="100%">
                <div class="success" style="margin:7px;"></div>
                <div class="form">
                  <button type="cancel" class="close-modal btn btn-danger" data-dismiss="modal">Back</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

      <!-- Functions -->
      <script src="js/functions.js"></script>

      <!-- Bootstrap core JavaScript -->
      <script src="vendor/jquery/jquery.min.js"></script>
      <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

      <!-- Plugin JavaScript -->
      <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

      <!-- Contact form JavaScript -->
      <script src="js/jqBootstrapValidation.js"></script>
      <script src="js/contact_me.js"></script>

      <!-- Custom scripts for this template -->
      <script src="js/agency.min.js"></script>

      <script>
        $('#Modal-5').hover((e) => {
          $('#portfolioModal5').modal('show');
        });
//last model form
          $('#Modal-form').hover((e) => {
          $('#portfolioModal1').modal('show');
        });


      </script>

    <!--footer-->
    <% include partials/footer %>

</body>

</html>